uuid:
  -
    value: 6086ea80-65cd-4860-aa11-c9528ab4af15
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T11:31:24+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: ancient-theater-epidaurusgopr9339.jpg
thumbnail:
  -
    alt: 'Ancient Theater Epidaurus'
    title: null
    width: 1920
    height: 1440
    target_type: file
    target_uuid: 3dafbe3e-fc9d-467f-b290-bbf2674382b5
created:
  -
    value: '2019-10-30T11:27:41+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T11:31:24+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 6a719840-f216-4a25-a264-a166a5dfb003
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Ancient Theater Epidaurus'
    title: ''
    width: 1920
    height: 1440
    target_type: file
    target_uuid: 3dafbe3e-fc9d-467f-b290-bbf2674382b5
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.3dafbe3e-fc9d-467f-b290-bbf2674382b5
      - file.file.3dafbe3e-fc9d-467f-b290-bbf2674382b5
    taxonomy_term:
      - taxonomy_term.regions_destinations.6a719840-f216-4a25-a264-a166a5dfb003
